CESA-2006:0526 Important CentOS 4 ia64 postgresql - security update
Posted on: 05/24/2006 07:39 AM

CentOS Errata and Security Advisory 2006:0526

https://rhn.redhat.com/errata/RHSA-2006-0526.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/postgresql-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-contrib-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-devel-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-docs-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-jdbc-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-libs-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-pl-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-python-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-server-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-tcl-7.4.13-2.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-test-7.4.13-2.RHEL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060526_important_centos_4_ia64_postgresql__security_update.html)